All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
sort_indices.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/meta/index_type.hpp>`
`#include <stan/math/prim/arr/meta/index_type.hpp>`
`#include <algorithm>`
`#include <iostream>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Variable Documentation

const C& xs_

Definition at line 25 of file sort_indices.hpp.

[ Stan Home Page ] © 2011–2015, Stan Development Team.